@import url('https://font.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap');
*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}
section
{
    position: relative;
    width: 100%;
    min-height: 100vh;
    padding: 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff;
}
header
{
    position: absolute;
    background: linear-gradient(53deg,#fff,#967bb6);
    border-style: solid;
    border-color: #333;
    border-width: 2px;
    font-size: large;
    top: 0;
    left: 0;
    width: 100%;
    padding: 10px 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header .logo
{
    position: relative;
    max-width: 80px;
}
header ul
{
    border: 14px;
    position: relative;
    display: flex;
}
header ul li
{
    list-style: none;
}
header ul li a
{
    display: inline-block;
    color: #333;
    font-weight: 500;
    margin-left: 40px;
    text-decoration: none;
}

.profil
{
    border: #333;
    border-style: solid;
    border-radius: 50%;
    max-width: 150px;
    position: relative;
    margin-top: 80px;
    margin-left: 470px;
    z-index: 2;
}
.content
{
    display: block;
    width: 40%;
    height: 100px;
    color: #000;
    position: absolute;
    top: 50px;
}
.kotak
{
    border: 1px solid gainsboro;
    box-sizing: border-box;
    position: relative;
    padding: 160px;
    height: 150px;
    text-align: center;
    justify-content: center;
    margin-top: 100px;
    margin-left: 300px;
    z-index: 1;
    background-image: linear-gradient(to top, rgba(194, 84, 161, 0.493), rgb(248, 242, 232));
}
.bio h2
{
    color: #967bb6;
    text-align: center;
    font-family: sans-serif;
    justify-content: center;
}
.bio h3
{
    font-family: sans-serif;
    font-size: 14pt;
    text-align: center;
}
.bio ul li
{
    font-family: sans-serif;
    font-size: small;
    text-align: left;
    margin-left: 1px;
}
.sosmed ul
{
    border: 14px;
    position: relative;
    display: flex;
    margin-left: 100px;
}

.sosmed ul li
{
    display: inline-block;
    color: #333;
    font-weight: 500;
    margin-left: 40px;
    text-decoration: none;
    margin-top: 10px;
    margin-left: 20px;
}
.sosmed ul li a
{   
    margin-right: 50px;
}
.footer
{
    height: 50px;
    line-height: 50px;
    background-color: #333;
    color: #fff;
    position: absolute;
    bottom: 0;
    width: 100%;

}